Hola a todos,

Estoy teniendo problemas para instalar el HM. Actualmente estaba usando el elephant, pero entre acutalizacines y actualizaciones, se me fue volviendo pesado y cuelga la máquina cuando juego muchas mesas.

Jesús me había dicho que le de a la opción de repara base de datos y lo he intentado pero no se soluciona...

Por ello he conseguido el HM para probar. El problema es al finalizar la instalación me dice que ya tengo instalada una versión de Postgre (tengo instalada la que puse en el título) y me pide que la borre e instale la que me proporciona HM.

No entiendo mucho del tema, a decir verdad nada... Me parece que eso del Postgre tiene que ver con la base de datos del elephant no? Y si la borro e instalo esta versión del HM voy a perder toda mi base de datos?

Si borro el postgre e instalo el que me proporciona HM no voy a poder seguir usando el elephant???

Bueno, perdón por mi ignorancia y gracias por su tiempo... espero alguien pueda ayudarme.

Salu2!